/**
 * Norbert @ RMG, 2013/10/03
 */

/**
 * include font files on each domain
 * Firefox doesn't like loadin font's from a separate domain
 */
 
@import url(fonts.css);

/**
 * this CSS is shared between RMG and DDFH&B website
 */
 
@import url(shared.css?1);

/**
 * local overwrites for DDFH&B
 */

#logo a {background-image: url(/image/var/files/ddfhb-logo-white.png); width: 117px; height: 55px;}
.svg #logo a {background-image: url(../images/ddfhb-logo-white.svg); background-size: 100%;}

@media all and (max-width: 800px) {
	#logo a {background-size: 80px; width: 80px; height: 38px;}
}

#globalNavigation li.node_id_1038 a,
#footerGlobalNavigation li.node_id_1038 a {color: #C64977;}

#globalNavigation li.node_id_1177 a:hover {color: #4EB6AA;}

div.pageContact div.contact a.get_direction:hover {color: #C64977;}

/**
 * theNewFamily parallax
 */
div.theNewFamily div.image_gallery_parallax h3,
div.theNewFamily div.image_gallery_parallax p.description {color: #C64977;}
div.theNewFamily div.image_gallery_parallax h3:after {border-top-color: #C64977;}

/**
 *  DDFH&B is using only showcase_list_grid since March 2017, so we need to adjust padding and we don't need to show categories
 */
 
div.showcase_list div.control {padding-bottom: 10px; display: none;}
div.showcase_list_grid {margin-top: 40px;}

